
QGIS Application - Bug report #9970

Wrong file dialogue heading in fTools

2014-04-01 05:34 AM - Frank Sokolic

Status: Closed

Priority: Low

Assignee:

Category: Processing/QGIS

Affected QGIS version:2.2.0 Regression?:

Operating System: Windows Easy fix?:

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 18465

Description

Go to : Vector > Data Management Tools > Merge shapefiles to one.

Tick the "Select by layers in folder" option.

When you click the Browse button to select the Input files, the file dialogue that opens has "Save output shapefile" as its heading. The

heading should rather be something like "Choose Input Files".

Associated revisions

Revision e21010c0 - 2015-03-24 09:59 PM - Jürgen Fischer

ftools: fix strings and add to translation (fixes #9970)

History

#1 - 2014-04-12 03:17 AM - Frank Sokolic

This also affects 2.3.0-Master, Ubuntu 13.10.

#2 - 2015-03-24 06:17 AM - Frank Sokolic

- Target version set to Version 2.8.2

#3 - 2015-03-25 11:26 AM - Jürgen Fischer

- Status changed from Open to Closed

Fixed in changeset commit:"e21010c0c6b00fb0c06194673bd06220a1f02e27".

#4 - 2017-05-01 01:21 AM - Giovanni Manghi

The "ftools" category is being removed from the tracker, changing the category of this ticket to "Processing/QGIS" to not leave the category orphaned.
